body {
  width: 100%;
  height: 100%;
  font-family: montserrat;
  font-weight: 500;
  background-color: black;
}

/* ------------------------ Typography Import  */
@font-face {
  font-family: 'montserrat';
  src: url('fonts/Montserrat-VariableFont_wght.ttf');
  
}

@font-face {
  font-family: 'melodrama';
  src: url('fonts/Melodrama-Bold.otf');
  
}

@font-face {
  font-family: 'inter';
  src: url('fonts/Inter-VariableFont_slnt_wght.ttf');
}


em {
  font-variation-settings: "ital" 1;
}

/* Footnotes */

.footnote {
  float: footnote;
  font-family: serif;
}

::footnote-call {
  color: red;
}

::footnote-marker {
  color: lime;
}

.columnClass {
  column-count: 2;
  column-gap: 5mm;
  
}

.columnClass {
  column-count: 2;
  column-gap: 5mm;
}
.breakClass{
  break-before: always;
  /* break-after: always; */
}
.breakClassA{
  break-before: always;
}

/* ------------------------ Page Management */

@media print {

  @page {
      /* format */
      size: 130mm 200mm;

      /* Margin  */
      margin-top: 12mm;
      margin-left: 12mm;
      margin-right: 12mm;
      margin-bottom: 12mm;

      /* Color */
      color: black;
      background-color: rgb(237, 237, 237);
  }

  @page:nth(2) {
    /* background-color:red; */

    @bottom-left {
      content: none;                                  
    }

    .content p{
      margin: 9mm !important;
      font-size: 21pt;
    }
  }




  @page:nth(11) {

    margin:0;

    @bottom-left {
        content: none;                                  
    }

    @bottom-right {
        content: none;
    }
  }

@page:nth(10) {

  margin:0;

  @bottom-left {
      content: none;                                  
  }

  @bottom-right {
      content: none;
  }
}
@page:nth(12) {
    margin:10mm;

    @bottom-left {
        content: none;                                  
    }

    @bottom-right {
        content: none;
    }
  }

@page:nth(9) {
    margin:10mm;

    @bottom-left {
        content: none;                                  
    }

    @bottom-right {
        content: none;
    }
  }

@page:nth(19) {

    @bottom-left {
        content: none;                                  
    }

    @bottom-right {
        content: none;
    }
  }



  /* --------------  Main Content Management */

  #content {
      page: content;
  }

  h2 {
      string-set: title content(text);
  }

  .artPara {
    text-align: left;
    margin-left: 40%;
    color: blue;
  }

  .artPara2 {
    text-align: left;
    margin-right: 40%;
  }

 /* @page content {*/
    
    h1 {
    margin-top: 5mm;
    display: block;
    text-align: left;
    font-weight: 500;
    font-family: 'melodrama';
    font-size: 25pt;
    line-height: 1.20;
    }

    h2 {
    margin-top: 1mm;
    margin-bottom: 10mm;
    display: block;
    text-align: left;
    font-family: 'melodrama';
    font-weight: 900;
    font-size: 25pt;
    line-height: 1.20;
    }

    h3 {
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 10mm;
    display: block;
    font-family: montserrat;
    text-align: left;
    font-weight: 900;
    font-size: 12pt;
    line-height: 1.20;
    }

    h4 {
    margin-top: 0;
    padding-top: 0mm;
    margin-bottom: 10mm;
    margin-left: 80mm;
    display: block;
    text-align: left;
    font-weight: 900;
    font-size: 12pt;
    line-height: 1.20;
    color: blue;
    }

    h5 {
    margin-top: 0;
    padding-top: 0mm;
    margin-bottom: 10mm;
    display: block;
    text-align: left;
    font-weight: 900;
    font-size: 12pt;
    line-height: 1.20;
    color: blue;
    }

    h6 {
      break-after: always;
    }

    div {
    margin-top: 0;
    margin-bottom: 5mm;
    display: block;
    /* text-align: justify; */
    font-weight: 600;
    font-size: 10pt;
    line-height: 1.20;
    }

    

    .specialsize{
    position: relative;
    break-before: always;
    font-size: 6.9pt;
    text-align: left;
    width: 85%;
    }

    .specialsize2{
    position: relative;
    font-size: 9.5pt;
    left: 25%;
    margin-top: 75mm;
    text-align: left;
    width: 75%;
    }

    .specialsize3{
    font-size: 21pt;
    font-family: 'montserrat';
    line-height: 1.2;
    text-align: left;
    font-weight: bold;
    width: 100%;  
    }

    .specialsize4{
      position: relative;
      font-size: 9.5pt;
      left: 25%;
      margin-top: 0mm;
      text-align: left;
      width: 75%;
      margin-bottom: 0;
      }

    .specialsize5{
    position: relative;
    font-size: 10pt;
    left: 0%;
    margin-top: 100mm;
    text-align: left;
    width: 75%;
    margin-bottom: 0;
    color: blue;
    }

    .specialsize6{
    position: relative;
    font-size: 10pt;
    margin-top: 0;
    text-align: left;
    width: 100%;
    color: blue;
    }

    .specialsize7{
    position: relative;
    font-size: 10pt;
    left: 20%;
    margin-top: 40mm;
    text-align: left;
    width: 75%;
    }

    .specialsize8{
    position: relative;
    font-size: 10pt;
    /* left: 25%; */
    top: 40mm;
    margin-top: 0;
    text-align: left;
    width: 75%;
    color: blue;
    }

    .specialsize9{
    position: relative;
    font-size: 10pt;
    /* left: 25%; */
    top: 90mm;
    margin-left: 40mm;
    text-align: left;
    width: 120%;
    color: blue;
    transform: rotate(-90deg)
    }


    .english1{
    position: absolute;
    width: 47%;
    text-align: left;
    top: 0;
    left: 0;
    color: blue;
    }

    .türkçe1{
    position: absolute;
    width: 50mm;
    text-align: left;
    right: 0;
    }

    .english2 {
    position: absolute;
    width: 50mm;
    right: 0;
    bottom: 0;
    }

  /*}*/

  .Image2{
    display: block;
    position: relative;
    height: 300px;
    transform:  translate(-29mm,10mm) rotate(0deg) scale(0.7);
    break-after: page;
    height: 350px;
  }

  .Image1{
    position: absolute;
    display: block;
    /* top: 40mm; */
    /* height: 100%; */
  }

  /* pagination and running title */

  @page:right {

    @bottom-left {
      margin-top: 6mm;
      content: counter(page);
      font-size: 8pt;
      font-weight: 800;
    }

    @bottom-right {
      content: none;
    }

  }

  @page:left {

    @bottom-left {
      margin-top: 6mm;
    content: counter(page);
    font-size: 8pt;
    font-weight: 800;                            
    }

    @bottom-right {
      content: none;
      width: fit-content;
    }

  }



}
